<?xml version="1.0"?>
<article><div class="info"><h2>Civilization VI</h2><ul><li><span>
                            Idiomas
                        </span>español, francés, inglés, alemán, italiano, japonés, ruso, polonia, coreano, portugués, chino</li><li><span>
                            Desarrollador:
                        </span>
				Firaxis Games
			</li><li><span>
                            Distribuidor
                        </span>
				Take-Two Interactive
			</li><li><span>
                            Descripcion
                        </span>
				Civilization VI és un juego de gestión, donde el objetivo es crear desde el inicio, una civilización empezando desde la edad de piedra llegando como mucho hasta conseguir tecnologia nuclear.
				Entre esta evolución vas a tener que crear lazos con otras civilizaciones o destruirlas para así lograr cumplir tus objetivos.
		
			</li></ul><h3>
                    Plataformas:
                </h3><p>
				Windows
			</p><p>
				OS X
			</p><p>
				Linux
			</p><p>
				IOS
			</p><p>
				Nintendo Switch
			</p><p>
				Xbox One
			</p><p>
				PS4
			</p><p>
				Android
			</p><h3>
                    Modos de Juego
                </h3><p>Un Jugador Local</p><p>Multijugador Local</p><p>Multijugador</p></div><img src="https://fs-prod-cdn.nintendo-europe.com/media/images/10_share_images/games_15/nintendo_switch_4/H2x1_NSwitch_SidMeiersCivilizationVI.jpg"/></article><article><div class="info"><h2>Civilization V</h2><ul><li><span>
                            Idiomas
                        </span>español, francés, inglés, alemán, italiano, japonés, ruso, polonia, coreano, portugués, chino</li><li><span>
                            Desarrollador:
                        </span>
				Firaxis Games
			</li><li><span>
                            Distribuidor
                        </span>
				Take-Two Interactive
			</li><li><span>
                            Descripcion
                        </span>
				Civilization V és un juego de gestión, donde el objetivo es crear desde el inicio, una civilización empezando desde la edad de piedra llegando como mucho hasta conseguir tecnologia nuclear.
				Entre esta evolución vas a tener que crear lazos con otras civilizaciones o destruirlas para así lograr cumplir tus objetivos.
			</li></ul><h3>
                    Plataformas:
                </h3><p>
				Windows
			</p><p>
				OS X
			</p><p>
				Linux
			</p><p>
				SteamOS
			</p><h3>
                    Modos de Juego
                </h3><p>Un Jugador Local</p><p>Multijugador Local</p><p>Multijugador</p></div><img src="https://upload.wikimedia.org/wikipedia/en/5/5c/CIVILIZATION-V-FRONT-OF-BOX.jpg"/></article><article><div class="info"><h2>
			Guitar Hero: Metallica
		</h2><ul><li><span>
                            Idiomas
                        </span>
				español, inglés, francés, alemán, italiano
			</li><li><span>
                            Desarrollador:
                        </span>
				Neversoft
			</li><li><span>
                            Distribuidor
                        </span>
				Activision
			</li><li><span>
                            Descripcion
                        </span>
				Famoso juego musical, en el que podrás tocar las canciones del famoso grupo Metallica. Usando un controlador propio, con forma de guitarra/bajo.
			</li></ul><h3>
                    Plataformas:
                </h3><p>
				PS2
			</p><p>
				PS3
			</p><p>
				Wii
			</p><h3>
                    Modos de Juego
                </h3><p>
				SinglePlayer
			</p><p>
				Multiplayer
			</p></div><img src="&#10;&#9;&#9;&#9;&#9;https://www.teleadhesivo.com/es/img/asmu151-jpg/folder/products-listado-merchanthover/pegatinas-coches-motos-guitar-hero-metallica.jpg&#10;&#9;&#9;&#9;"/></article><article><div class="info"><h2>
			Cooking Mama
		</h2><ul><li><span>
                            Idiomas
                        </span>
				español, inglés, francés, alemán, italiano
			</li><li><span>
                            Desarrollador:
                        </span>
				Cooking Mama Ltd.
			</li><li><span>
                            Distribuidor
                        </span>
				505 Games
			</li><li><span>
                            Descripcion
                        </span>
				Ayuda a Mamá a cocinar, aprendiendo sus mejores recetas.
			</li></ul><h3>
                    Plataformas:
                </h3><p>
				Nintendo DS
			</p><p>
				iOS
			</p><h3>
                    Modos de Juego
                </h3><p>
				SinglePlayer
			</p></div><img src="&#10;&#9;&#9;&#9;&#9;https://media.vandal.net/i/960x720/11-2022/202211199402041_1.jpg&#10;&#9;&#9;&#9;"/></article><article><div class="info"><h2>
			International Superstar Soccer 64
		</h2><ul><li><span>
                            Idiomas
                        </span>
				inglés, alemán, francés
			</li><li><span>
                            Desarrollador:
                        </span>
				Konami
			</li><li><span>
                            Distribuidor
                        </span>
				Konami
			</li><li><span>
                            Descripcion
                        </span>
				
			</li></ul><h3>
                    Plataformas:
                </h3><p>
				Nintendo 64
			</p><h3>
                    Modos de Juego
                </h3><p>
				SinglePlayer 
			</p><p>
				Multiplayer
			</p></div><img src="&#10;&#9;&#9;&#9;&#9;http://1.bp.blogspot.com/_GJHAezShK6I/S9Dp1maYy6I/AAAAAAAAQEk/DzTZZWah8XY/s1600/iss64-1.jpg&#10;&#9;&#9;&#9;"/></article><article><div class="info"><h2>
			Valorant
		</h2><ul><li><span>
                            Idiomas
                        </span>
				español, inglés, francés, alemán, italiano
			</li><li><span>
                            Desarrollador:
                        </span>
				Riot Games
			</li><li><span>
                            Distribuidor
                        </span>
				Riot Games
			</li><li><span>
                            Descripcion
                        </span>
				Juego de disparos en primera persona, ambientado en un futuro distópico. Donde deberas eliminar al equipo contrario.
			</li></ul><h3>
                    Plataformas:
                </h3><p>
				Windows
			</p><h3>
                    Modos de Juego
                </h3><p>
				Multiplayer
			</p></div><img src="&#10;&#9;&#9;&#9;&#9;https://seeklogo.com/images/V/valorant-logo-FAB2CA0E55-seeklogo.com.png&#10;&#9;&#9;&#9;"/></article><article><div class="info"><h2>Dark Souls</h2><ul><li><span>
                            Idiomas
                        </span>español,inglés, francés, alemán, italiano, polaco, ruso,  coreano, chino tradicional y japonés</li><li><span>
                            Desarrollador:
                        </span>
       From Software
      </li><li><span>
                            Distribuidor
                        </span>
          Bandai Namco
      </li><li><span>
                            Descripcion
                        </span>
        es un RPG de acción en tercera persona,
       que se caracteriza por una atmósfera oscura y una dificultad muy por encima de los estándares actuales.
        El juego recibió excelentes críticas debido a su jugabilidad desafiante,
        su atmósfera absorbente, 
        sus controles prácticos
       y a su innovador modo multijugador
      </li></ul><h3>
                    Plataformas:
                </h3><p>Play Station 3</p><p>Pc</p><p>Xbox 360</p><h3>
                    Modos de Juego
                </h3><p>Historia</p><p>Arena(PvP)</p></div><img src="https://i.blogs.es/591b5a/280518-darksouls-review/840_560.jpg"/></article><article><div class="info"><h2>God Of War</h2><ul><li><span>
                            Idiomas
                        </span>Inglés, árabe, francés, alemán, griego, italiano, polaco, japonés, 
      portugués europeo, portugués brasileño, ruso, 
      castellano de España y español de Latinoamérica</li><li><span>
                            Desarrollador:
                        </span>Santa Monica Studios</li><li><span>
                            Distribuidor
                        </span>
      Sony Interactive Studios
    </li><li><span>
                            Descripcion
                        </span>Han pasado años desde que Kratos tomó su venganza contra los Dioses Olímpicos. 
    Habiendo sobrevivido la pelea final contra su padre Zeus,
     Kratos vive ahora con su joven hijo Atreus en el mundo de los Dioses Nórdicos, 
     una tierra hostil habitada por feroces monstruos y guerreros. 
     Kratos deberá actuar como mentor y protector de su hijo, 
     y tendrá que dominar la ira y enojo que tuvo durante muchos años y atar cabos sueltos.</li></ul><h3>
                    Plataformas:
                </h3><p>Play Station 4</p><p>Pc</p><h3>
                    Modos de Juego
                </h3><p>Historia</p></div><img src="https://cdn1.epicgames.com/offer/3ddd6a590da64e3686042d108968a6b2/EGS_GodofWar_SantaMonicaStudio_S2_1200x1600-fbdf3cbc2980749091d52751ffabb7b7_1200x1600-fbdf3cbc2980749091d52751ffabb7b7"/></article><article><div class="info"><h2>Cyberpunk 2077</h2><ul><li><span>
                            Idiomas
                        </span>Español, Ingles, Japones</li><li><span>
                            Desarrollador:
                        </span>CdProject Red</li><li><span>
                            Distribuidor
                        </span>Bandai</li><li><span>
                            Descripcion
                        </span>La historia sigue la lucha de V mientras lidia con un misterioso implante cibernético
			que amenaza con sobrescribir su cuerpo con la personalidad y los recuerdos de una celebridad fallecida 
			que solo V percibe; los dos deben trabajar juntos si hay alguna esperanza de separarlos y salvar la vida de V. 
			</li></ul><h3>
                    Plataformas:
                </h3><p>PlayStation4</p><p>Xbox One</p><p>PC</p><h3>
                    Modos de Juego
                </h3><p>De un solo jugador(Campaña)</p></div><img src="https://cdn1.epicgames.com/offer/77f2b98e2cef40c8a7437518bf420e47/EGS_Cyberpunk2077_CDPROJEKTRED_S1_03_2560x1440-359e77d3cd0a40aebf3bbc130d14c5c7"/></article><article><div class="info"><h2>PERSONA 5</h2><ul><li><span>
                            Idiomas
                        </span>Japones</li><li><span>
                            Desarrollador:
                        </span>P-Studio</li><li><span>
                            Distribuidor
                        </span>Bandai</li><li><span>
                            Descripcion
                        </span></li></ul><h3>
                    Plataformas:
                </h3><p>PC</p><h3>
                    Modos de Juego
                </h3><p>Un solo jugador(Campaña)</p></div><img src="https://allgamersin.com/wp-content/uploads/2020/03/Persona-5-royal.jpg"/></article>
